h1 {
font-family:Times New Roman;
font-size:40px;
font-style:normal;
font-weight:;
font-variant:;
Text-transform:;
color:gray;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:5px;
word-spacing:7px;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

h2 {
font-family:impact;
font-size:20px;
font-style:normal;
font-weight:;
font-variant:;
Text-transform:;
color:black;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:5px;
word-spacing:2px;
vertical-align:;
line-height:;
background-color:white;
background-image:url();}

h3 {
font-family:Ariel;
font-size:px;
font-style:normal;
font-weight:bold;
font-variant:small-caps;
Text-transform:;
color:gray;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:5px;
word-spacing:2px;
vertical-align:;
line-height:;
background-color:;
background-image:url();}




 
p.text {
font-family:Times New Roman;
font-size:14px;
font-style:;
font-weight:;
font-variant:;
Text-transform:;
color:white;
text-decoration:;
text-align:;
text-indent:1px;
letter-spacing:;
word-spacing: ;
vertical-align:;
line-height:;
background-color:;
background-image:url();}



a.link {
font-family:Times New Roman;
font-size:16px;
font-style:normal;
font-weight:normal;
font-variant:;
Text-transform:;
color:orange;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}





a.link:hover {
font-family:Times New Roman
font-size:16px;
font-style:normal;
font-weight:normal;
font-variant:;
Text-transform:;
color:gray;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

a.menu{
font-family:Impact;
font-size:24px;
font-style:bold;
font-weight:;
font-variant:;
Text-transform:;
color:white;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

a.menu:hover {
font-family:Impact;
font-size:24px;
font-style:bold;
font-weight:;
font-variant:;
Text-transform:;
color:orange;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

a.indexMenu{
font-family:Impact;
font-size:50px;
font-style:bold;
font-weight:;
font-variant:;
Text-transform:;
color:white;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

a.indexMenu:hover {
font-family:Impact;
font-size:40px;
font-style:bold;
font-weight:;
font-variant:;
Text-transform:;
color:orange;
text-decoration:none;
text-align:;
text-indent:;
letter-spacing:;
word-spacing:;
vertical-align:;
line-height:;
background-color:;
background-image:url();}

.onemli {
font-family:Ariel;
font-size:30px;
font-weight:bold;
font-variant:small-caps;
color:black;
background-image:url();}







#turkce{
position:absolute; left: 300px; top: 200px;	
overflow: hidden; visibility: visble; 
text-align:right;	
z-index:50;
font-family:Impact;
color:white;
background-color:;
background-image:url();
	}	

#english{
position:absolute; left: 400px; top: 300px; 	
overflow: hidden; visibility: visble; 
text-align:right;	
z-index:50;
font-family:Impact;
font-size: 70px;
font-style:;
font-weight:;
font-variant:;
color:white;
background-color:;
background-image:url();
	}	


#designedby{
position:absolute; left: 451px; top: 540px; width:500;   	
overflow: hidden; visibility: visble; 
text-align:right;	
z-index:40;
font-family:Impact;
font-size: 20px;
font-style:;
font-weight:;
font-variant:;
color:black;
background-color:orange;
background-image:url();
	}	


#menu{
position:absolute; left: 90px; top: 154px; 	
overflow: visible; visibility: visible; 
text-align:right;	
z-index:4;
font-family:Impact;
font-size:12px;
font-style:;
font-weight:;
font-variant:;
color:white;
background-color:;
background-image:url();
	}


	
#menuTR{
position:absolute; left: 110px; top: 154px; 	
overflow: visible; visibility: visible; 
text-align:right;	
z-index:5;
font-family:Impact;
font-size:12px;
font-style:;
font-weight:;
font-variant:;
color:white;
background-color:;
background-image:url();
	}

	
	
#frame{
position:absolute; left: 210px; top:1px; width:745px; height:360px; 	
overflow: visible; visibility: visible; 
text-align:left;	
z-index:3;
font-family:Times New Roman;
font-size:12px;
font-style:;
font-weight:;
font-variant:;
color:white;
background-color:#000033;
background-image:url();
	}
	



#sagalt{
position:absolute; left: 451px; top: 506px; width:500;   	
overflow: hidden; visibility: visble; 
text-align:right;	
z-index:2;
font-family:Impact;
font-size: 70px;
font-style:;
font-weight:;
font-variant:;
color:black;
background-color:orange;
background-image:url();
	}	
	
#background{
position:absolute; left: 1px; top: 1px; width:950px; height:590px; 	
overflow: visible; visibility: visible; 
text-align:left;	
z-index:1;
font-family:Times New Roman;
font-size:12px;
font-style:;
font-weight:;
font-variant:;
color:white;
background-color:#000033;
background-image:url();
	}
	


body{
background-color:#000033;
background-image:url();
background-attachment:; 
color:white;
<!--SCROLLBAR-FACE-COLOR: orange;
SCROLLBAR-HIGHLIGHT-COLOR: #000033;
SCROLLBAR-SHADOW-COLOR: #000000;
SCROLLBAR-3DLIGHT-COLOR: #000033;
SCROLLBAR-ARROW-COLOR: #000033;
SCROLLBAR-TRACK-COLOR: #000033;
SCROLLBAR-DARKSHADOW-COLOR: #000033;-->
	}

